Apache Log4j曝高危漏洞,已发现近万次攻击

时间:2021/12/17 11:35:53 赞:0 踩:0 阅:889 标签:log4j

近日,被全球广泛应用的组件Apache Log4j被曝出一个已存在在野利用的高危漏洞,攻击者仅需一段代码就可远程控制受害者服务器。几乎所有行业都受到该漏洞影响,包括全球多家知名科技公司、电商网站等,漏洞波及面和危害程度均堪比 2017年的“永恒之蓝”漏洞。

安域云防护的监测数据显示,截至12月10日中午12点,已发现近1万次利用该漏洞的攻击行为。据了解,该漏洞影响范围大,利用方式简单,攻击者仅需向目标输入一段代码,不需要用户执行任何多余操作即可触发该漏洞,使攻击者可以远程控制受害者服务器,90%以上基于java开发的应用平台都会受到影响。

“Apache Log4j RCE 漏洞之所以能够引起安全圈的极大关注,不仅在于其易于利用,更在于它巨大的潜在危害性。当前几乎所有的技术巨头都在使用该开源组件,它所带来的危害就像多米诺骨牌一样,影响深远。”奇安信安全专家对贝壳财经记者表示。

目前,奇安信应急响应中心已接到十余起重要单位的漏洞应急响应需求。奇安信已于12月9日晚间将漏洞信息上报了相关主管部门。补天漏洞响应平台负责人介绍,12月9日深夜,仅一小时内就收到白帽黑客提交的百余条该漏洞的信息。

“我们首先需要做的是梳理自身产品中所使用的软件资产,检测其中是否使用了开源组件、影响哪些资产、影响程度如何,判断受影响资产应修复到哪个版本,其他关联组件是否受影响等,最后着手修复和防御后续类似攻击。”奇安信安全专家说。

评论一下

发表评论

注册用户登录后才能发表评论,请登录注册